install:
	mkdir -p $(DESTDIR)/usr/lib/ || true
	mkdir -p $(DESTDIR)/usr/bin/ || true
	mkdir -p $(DESTDIR)/usr/lib/udev/rules.d/ || true

	install tearch-power $(DESTDIR)/usr/lib/tearch-power
	install tearch-power.rules $(DESTDIR)/usr/lib/udev/rules.d/tearch-power.rules
	install power-low $(DESTDIR)/usr/bin
	install power-high $(DESTDIR)/usr/bin
	install is_ac_online.py $(DESTDIR)/usr/bin/is_ac_online
